Permalink
Browse files

Update hacking dependency

Sync with openstack global requirements for hacking. This allows us to
properly use pbr 2.0.0.

Change-Id: Ia20a1d743e34641e1ff1719e8527f1ee67c8ab3e
Signed-off-by: Paul Belanger <pabelanger@redhat.com>
(cherry picked from commit 7641d80)
  • Loading branch information...
pabelanger committed Mar 1, 2017
1 parent 4da3416 commit 35c4a9c88bcb5aef3d9f85725e73719a754d172c
Showing with 1 addition and 1 deletion.
  1. +1 −1 test-requirements.txt
View
@@ -1,4 +1,4 @@
hacking>=0.9.2,<0.10
hacking>=0.12.0,!=0.13.0,<0.14 # Apache-2.0
coverage>=3.6
sphinx>=1.1.2,!=1.2.0,!=1.3b1,<1.3

0 comments on commit 35c4a9c

Please sign in to comment.